#main_menu {
    position: relative;
    float:left;
    text-align: center;
    width: 100%;
    padding: 10px 0 10px 0;
    /*background: #f8f8f8;*/
}
.menu_wrap {
    padding-top: 10px;
}
.menu_wrap .titleH{color: #ffffff; font-size: 25px; font-weight:bold;text-transform:uppercase;}
.menu_wrap .nav li {
    margin: 0;
    padding: 0;
    position: relative;
    zoom: 1;
}
.menu_wrap .nav > li {
    padding: 0 0 0 25px;
    display:inline-block;
}
.menu_wrap .nav > li:first-child {
}
.follow_us {
    padding:0; font-size: 13px;
    text-align:center;
    padding:2px 4px 0px 0px;
    /*color: #ffffff;*/
}
.follow_us ul li {
    padding: 0 10px 0 10px;
    margin:0 0 0 5px;
    display:inline-block;
    font-weight: bold;
    /*line-height:30px;*/
}
.logo {padding-bottom:6px;text-align: center;}
.logo img {max-width:100%;}

/* V_V2 */
.banner-first
{
    margin-top: -160px
    }
.banner-first .div01
{
    background: #fecb16;height: 160px;padding-top: 40px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;
    }
.banner-first .div02
{
    background: #ff9700;height: 200px;margin-top: -20px;padding-top: 60px;border-radius: 5px;
    }
.banner-first .div03
{
    background: #f26522;height: 160px;padding-top: 40px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;
    }
/* V_V2 */
@media (min-width: 1200px) {
    .row {
        margin-left: -30px;
        *zoom: 1;
    }
    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }
    .row:after {
        clear: both;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 30px;
    }
    .container {
        width: 1170px;
    }
    /* V_V2 b*/
    .span8 {
        width: 910px;
    }
    .span4 {
        width: 200px;
    }
    /* V_V2 e*/
}
@media (min-width: 980px) and (max-width: 1199px) {
    .row {
        margin-left: -20px;
        *zoom: 1;
    }  
    .menu_wrap .titleH{font-size: 20px; font-weight:bold;}
    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }
    .row:after {
        clear: both;
    }
    .row > div{
        margin-bottom:0;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 10px;
    }
    #main_menu {
        padding: 0px 0 0px 0;
    }
    .menu_wrap{padding:5px;}
    .follow_us {text-align: center;}
    .follow_us ul li {
        padding: 0 5px 0 5px;
        margin:0 0 0 5px;
        font-weight: bold;
    }
    .span8 {
        width: 590px;
    }
    .span4 {
        width: 190px;
    }  
}

@media (min-width: 768px) and (max-width: 979px) {
    .row {
        margin-left: -20px;
        *zoom: 1;
    }  
    .menu_wrap .titleH{font-size: 18px; font-weight:bold;}
    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }
    .row:after {
        clear: both;
    }
    .row > div{
        margin-bottom:0;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 10px;
    }
    #main_menu {
        padding: 10px 0 0px 0;
    }
    .menu_wrap{padding: 0;}
    .follow_us {text-align: center;}
    .follow_us ul li {
        padding: 0 2px 0 2px;
        margin:0 0 0 2px;
        font-weight: bold;
    }
    /*    .container {
            width: 724px;
        }*/
    .span8, .span4 {
        /*float:none;*/
        /*width:724px;*/
    }
    .span8 {
        width: 490px;
    }
    .span4 {
        width: 180px;
    }  
}

@media (max-width: 767px) {  
    .follow_us, .foot_menu {text-align:left;
    }
}
@media (max-width: 979px) {
    #main_menu { float:none;
    }
    nav#main_menu ul {display: none;
    }
    nav#main_menu select {
        display: inline-block;
        width: 100% !important;
    }
    nav#main_menu {
        position: relative;
        right: 0;
        left:0;
        top: auto;
        width: 100%;
    }
    .menu_wrap {
        float:none;
        padding-left:0px;
    }
    .header .span4, .header .span8 {
        /* V_V2 */
        /*float:none;*/ 
        text-align:center;
    }

    .follow_us ul li { margin:5px 0 0 5px;
    }
    .header, .follow_us {text-align:center;
    }
    .follow_us ul li:first-child {margin-left:0;
    }
}
@media (min-width: 248px) and (max-width: 448px) 
{
    .menu_wrap .titleH{font-size: 14px; font-weight:bold;}
/*    .navbar-fixed-top{position: absolute;}*/
    .navbar-fixed-top, .navbar-fixed-bottom{position: static;}
    .no-margin{margin: -20px 0 0 0; padding: 0;}
    .follow_us ul li {
        font-size: 11px;padding: 0 5px 0 5px;
        margin:0 0 0 0px;
    }
    .row > div{
        margin-bottom:0;
    }
    #main_menu {
        padding: 0px 0 0px 0;text-align: center;
    }
    .menu_wrap{padding: 0;}
    .follow_us {padding: 0px 16px 0px 0;text-align: center;}
    .projects [class*="span"] {
/*        display: block;*/
/*        float: none;*/
/*        width: 95%;*/
        margin: 0 0px 20px 25px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    /* V_V2 */
.banner-first
{
    margin-top: -78px
    }
.banner-first .div01
{
    background: #fecb16;height: 100px;padding-top: 10px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;
    }
.banner-first .div02
{
    background: #ff9700;height: 100px;margin-top: 0px;padding-top: 10px;border-radius: 5px;
    }
.banner-first .div03
{
    background: #f26522;height: 100px;padding-top: 10px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;
    }
/* V_V2 */
}

@media (min-width: 449px) and (max-width: 548px) 
{
    body{padding-top: 0px;}
    .navbar-fixed-top, .navbar-fixed-bottom{position: static;}
    .no-margin{margin: -20px 0 0 0; padding: 0;}
    .row {
        margin-left: -20px;
        *zoom: 1;
    }  
    .menu_wrap .titleH{font-size: 15px; font-weight:bold;}
    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }
    .row:after {
        clear: both;
    }
    .row > div{
        margin-bottom:0;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 5px;
    }
    #main_menu {
        padding: 0px 0 0px 0;text-align: center;
    }
    .menu_wrap{padding: 0;}
    .follow_us {text-align: center;padding: 0px 16px 0px 0;}
    .follow_us ul li {
        font-size: 12px;padding: 0 2px 0 2px;
        margin:0 0 0 0px;
    }
    .span8 {
        width: 300px;
    }
    .span4 {
        width: 120px;
    }
    /* V_V2 */
.banner-first
{
    margin-top: -78px
    }
.banner-first .div01
{
    background: #fecb16;height: 100px;padding-top: 10px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;
    }
.banner-first .div02
{
    background: #ff9700;height: 100px;margin-top: 0px;padding-top: 10px;border-radius: 5px;
    }
.banner-first .div03
{
    background: #f26522;height: 100px;padding-top: 10px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;
    }
/* V_V2 */
}
@media (min-width: 549px) and (max-width: 561px) 
{
    body{padding-top: 0px;}
    .navbar-fixed-top, .navbar-fixed-bottom{position: static;}
    .no-margin{margin: -20px 0 0 0; padding: 0;}
    .row {
        margin-left: -20px;
        zoom: 1;
    }  
    .menu_wrap .titleH{font-size: 15px; font-weight:bold;}
    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }
    .row:after {
        clear: both;
    }
    .row > div{
        margin-bottom:0;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 5px;
    }
    #main_menu {
        padding: 0px 0 0px 0;
    }
    .menu_wrap{padding: 0;}
    .follow_us {text-align: center;}
    .follow_us ul li {
        font-size: 12px;padding: 0 2px 0 2px;
        margin:0 0 0 0px;
    }
    .span8 {
        width: 300px;
    }
    .span4 {
        width: 120px;
    }  
}
@media (min-width: 549px) and (max-width: 767px) {
    .row {
        margin-left: -20px;
        *zoom: 1;
    }  
    .menu_wrap .titleH{font-size: 16px; font-weight:bold;}
    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }
    .row:after {
        clear: both;
    }
    .row > div{
        margin-bottom:0;
    }
    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 10px;
    }
    .projects [class*="span"] {
        display: block;
        float: none;
        width: 100%;
        margin-left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #main_menu {
        padding: 0px 0 0px 0;
    }
    .menu_wrap{padding: 0;}
    .follow_us {text-align: center;}
    .follow_us ul li {
        font-size: 12px;padding: 0 5px 0 5px;
        margin:0 0 0 0px;
    }
    /*    .container {
            width: 724px;
        }*/
    .span8, .span4 {
        /*float:none;*/
        /*width:724px;*/
    }
    .span8 {
        width: 390px;
    }
    .span4 {
        width: 140px;
    }  
}

.page_container {
    padding-bottom:40px;padding-top: 30px;
    background:#FFF;
}
.box {
    /*background: #fff;*/
    margin: 0 0 30px;
    /*border: solid 1px #e6e6e6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;*/
    padding: 20px; text-align: center;
    /*-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);font-family: 'OleoScript-Regular';*/
    color: #000000; font-weight: bold;
}
.box .box-header {
    background: #f7f7f7;
    margin: -20px -20px 20px;
    padding: 20px;
    border-bottom: solid 1px #eeeeee;
}
.box .box-header:before,
.box .box-header:after {
    content: " ";
    display: table;
}
.box .box-header:after {
    clear: both;
}
.box .box-footer {
    background: #f7f7f7;
    margin: 30px -20px -20px;
    padding: 20px;
    border-top: solid 1px #eeeeee;
}
.box .box-footer:before,
.box .box-footer:after {
    content: " ";
    display: table;
}
.box .box-footer:after {
    clear: both;
}

